
td.table_header
{
  padding: 3px;
  background-color: #cccccc;
  text-align: center;
  font-weight: bold;
}

td.row_0
{
  background-color: #f2f2f2;
  text-align: center;
}

td.row_1
{
  background-color: #fafafa;
  text-align: center;
}

td.nr_row_0
{
  background-color: #e2e2e2;
  text-align: center;
}

td.nr_row_1
{
  background-color: #eaeaea;
  text-align: center;
}

